{
    "parent": "terrestria:block/leaves_bushy",
    "textures": {
        "all": "terrestria:block/rainbow_eucalyptus_leaves",
        "bushy": "terrestria:block/rainbow_eucalyptus_leaves_bushy"
    }
}
